Chapuzas Informático

Última versión Java hasta la fecha 16/10/2015:

Comprobación de certificado: IR

El explorador Chrome no es compatible con ningún plugin de NPAPI y, por lo tanto, no ejecutará todo el contenido Java. Cambie a un explorador diferente (Firefox, Internet Explorer o Safari en Mac) para ejecutar el plugin de Java. Más información